Subject: Re: [PATCH v3 0/3] pack-bitmap: boundary-based bitmap traversal

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 May 2023 15:55:54 -0700

Taylor Blau <[email-masked]> writes:

> Here is another small reroll of my series to implement a boundary-based
> bitmap traversal algorithm that I worked on towards the end of 2021 with
> Peff.
>
> The algorithm is the same as in the last round, though I cleaned up a
> few things throughout thanks to another very helpful review from Stolee.
>
> One significant change from last time is that the new algorithm is
> opt-in behind feature.experimental, giving users a way to try out the
> new implementation while still being able to switch back to the
> known-good traversal in case anything goes wrong.

It seems that the comments the topic received on the previous round
have all been addressed adequately?  Does everybody feel comfortable
merging this topic to 'next'?

Thanks.